body {
  padding: 0!important;
  background: #121112 url(../images/Buildings-grid.png) no-repeat fixed right center / cover;
  font-family: 'nexa-lightuploaded_file';
}

.site-main > *:last-child {
  margin-bottom: 0!important;
}

.site-main > *:first-child {
  margin-top: 0!important;
}

.container {
  display: flex;
  flex: 0 0 100%;
  width: 100%;
  margin-bottom:80px;
  padding-bottom: 300px;
  border-radius: 0 0 200px 0;
  overflow: hidden;
}

.cards {
  /*margin-left: 100px;*/
  width: 100%;
  z-index: 11
}

.card {
  height: fit-content!important;
  max-height: 100%;
  min-height: 90vh;
  width: 97%!important;
  border-radius: 0 125px 125px 0;
  margin-bottom: 50px!important;
  background: #1A1A1A;
  color: #fff;
  overflow: hidden;
  position:relative;
}
.card.card1 {
  min-height: 90vh;
}

#io-animations .features-text-wrapper {
  position: relative;
  height: calc(100vh - 80px);

}

.card.card3 {
  background: lightcyan
}

.card.card4 {
  background: lightgreen
}

.card.card5 {
  background: lightblue
}

.altcontent {
  border-bottom: 1px solid #B8FF1F;
  padding-bottom: 100px;
  margin-top: 150px;
  overflow: hidden;
}
.io-after-card-holder {
  max-width: 1600px;
  margin:0 auto;
  position: relative;
}
.io-after-card-big-text h2 {
  font-size: 9vw!important;
    line-height: 1.1!important;
    font-family: 'nexa-bolduploaded_file'!important;
    font-weight: 600!important;
    color: #B8FF1F;
    padding-left: 15px;
}
.io-after-card-holder #are-you-ready {
  position: absolute;
  bottom: -15px;
  bottom: 0;
  right: 0;
  right: 35px;
  width: fit-content;
  height: fit-content;
  max-width: 50%;
}
.io-after-card-holder #are-you-ready h4 {
  font-family: 'nexa-bolduploaded_file'!important;
  font-size: 40px!important;
  line-height: 45px!important;
  color: #f2f2f2;
}
.io-after-card-holder #are-you-ready input {
  margin-top: 5px!important;
}

.io-edge-holder-o,
.io-edge-holder-v {
  display:flex;
  display:none;
  position:absolute;
}
.io-edge-holder-v {
  top: 0;
  left: 100%;
  transform: rotate(90deg);
  transform-origin: top left;
}
.io-edge-text {
  color: #8BA455;
  font-family: 'nexa-lightuploaded_file';
  font-weight:300;
  font-size:18px;
  line-height: 18px;
  display: inline-block;
  padding: 0 110px;
  position:relative;
  white-space: nowrap;
}
.io-edge-text:after {
  content: '|';
  position:absolute;
  top:0;
  right:100%;
}
.io-edge-text:last-child:after {
  display:none;
}
path {
  stroke: #17D4D6;
 }

.card-innerness {
  display: flex;
  /* flex-direction: row; */
}
.card.card1 .card-innerness {
  flex-direction: column;
}
.io-middle-left,
.io-middle-right {
  width: 95%;
  position: Relative;
}  
.io-middle-left {
  /* display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 10% 0; */
}
.io-middle-right {
  width: 5%;
  opacity: 0;
  pointer-events: none;
  z-index:-1;
}
#io-lottie-building {
  width: 70%!important;
  margin: 0 auto!important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
} 

.io-first-text-holder,
.io-big-text-holder {
  /* padding-left: 6%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index:3; */
  position: relative;
  min-height: 100vh;
  padding-left: 6%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.io-big-text-holder {
  padding-left: 20px;
}
.io-first-text-holder h2 {
  font-size:37px;
  line-height: 44px;
  font-family: 'nexa-bolduploaded_file';
  font-weight: 600;
  color: #F2F2F2;
}
.io-first-text-holder p,
.io-big-text-holder p {
  font-size:27px;
  line-height:34px;
  color: #8F8F8F;
  font-weight: 300;
  font-family: 'nexa-lightuploaded_file';
  margin-top: 30px;
}
.io-big-text-holder h2 {
  /* font-size: 165px; */
  font-size: 9vw;
  /* line-height: 185px; */
  line-height: 1;
  font-family: 'nexa-bolduploaded_file';
  font-weight: 600;
  color: #8F8F8F;
  /* position: absolute; */
  /* width: 90%; */
}
.io-big-text-holder h2 i,
.io-first-text-holder p i {
  font-style: normal;
  color: #B8FF1F;
}

.widget-area {
  grid-template-columns: repeat(4, 1fr);
}
aside.widget-area {
  margin-top: 0;
  padding-top: 0;
}

aside.widget-area h6 {
  color: #f2f2f2!important;
    font-family: 'nexa-bolduploaded_file';
    font-size: 21px!important;
    line-height: 27px;
    margin-bottom: 10px!important;

}
aside.widget-area a {
  text-decoration: none;
    color: #9E9E9E!important;
    font-family: 'nexa-lightuploaded_file';
    font-size: 16px;
    line-height: 20px;
    margin: 0!important;
    padding: 0;
    display: block;
  background-image: linear-gradient(
    to right,
    #B8FF1F,
    #B8FF1F 50%,
    #9E9E9E 50%
  );
  background-size: 200% 100%;
  background-position: -100%;
  padding: 5px 0;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
  width: fit-content;
}

aside.widget-area a:hover {
 background-position: 0;
}
aside.widget-area  #footer-logo {
  background: none;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: var(--acc-color);
  transition: none;
}


/* video animation */

.io-video-animation {
  position: absolute;
    top: 15vh;
    right: 0;
    height: 85vh;
}


/* INTRO */
#intro-wrapper {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: url('/wp-content/themes/asseto/images/home.png') fixed no-repeat center center #121112;
  background-size: cover;
  top:0;
  left:0;
  margin:0;
  padding:0;
  z-index:999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#io-intro-animation-holder video {
  width: 100%; 
  height: 300px; 
  object-fit: contain;
}
#io-intro-animation-holder .lds-grid {
  display: inline-block;
  position: relative;
  width: 158px;
  height: 158px;
}
#io-intro-animation-holder .lds-grid div {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #B8FF1F;
  animation: lds-grid 1.2s linear infinite;
}
#io-intro-animation-holder .lds-grid div:nth-child(1) {
  top: 8px;
  left: 8px;
  animation-delay: 0s;
}
#io-intro-animation-holder .lds-grid div:nth-child(2) {
  top: 8px;
  left: 58px;
  animation-delay: -0.4s;
}
#io-intro-animation-holder .lds-grid div:nth-child(3) {
  top: 8px;
  left: 108px;
  animation-delay: -0.8s;
}
#io-intro-animation-holder .lds-grid div:nth-child(4) {
  top: 58px;
  left: 8px;
  animation-delay: -0.4s;
}
#io-intro-animation-holder .lds-grid div:nth-child(5) {
  top: 58px;
  left: 58px;
  animation-delay: -0.8s;
}
#io-intro-animation-holder .lds-grid div:nth-child(6) {
  top: 58px;
  left: 108px;
  animation-delay: -1.2s;
}
#io-intro-animation-holder .lds-grid div:nth-child(7) {
  top: 108px;
  left: 8px;
  animation-delay: -0.8s;
}
#io-intro-animation-holder .lds-grid div:nth-child(8) {
  top: 108px;
  left: 58px;
  animation-delay: -1.2s;
}
#io-intro-animation-holder .lds-grid div:nth-child(9) {
  top: 108px;
  left: 108px;
  animation-delay: -1.6s;
}
@keyframes lds-grid {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
}
#io-intro-animation-text {
  position: relative;
  height: 110px;
  overflow: hidden;
}
#io-intro-animation-text h2 {
  font-family: 'nexa-bolduploaded_file'!important;
  font-size: 3vw!important;
  line-height: 1!important;
  color: #f2f2f2;
  /* padding: 5px 0; */
  transition: all 1.4s ease-in-out;
  width: fit-content;
  padding: 5px 15px;
  text-align: center;
}
/* #io-intro-animation-text h2:hover {
  background-position: 0;
} */

.io-intro-animation-initial {
  opacity: 0;
  margin-top: 150px;
}
.io-intro-animation-final {
  opacity: 1;
  margin-top: 30px;
}
.io-intro-video {
  width: 200px;
}


/* card 1 text animations */
.io-middle-left {
  position: relative;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.features-text-wrapper {
  /* position: sticky;
  top: 40%;
  width: 100%;
  height: 300px;
  overflow: hidden; */
  /* border:1px solid red; */
}
.feature__img-wrapper {
  position: relative;
  height: 50vw;
  margin-bottom: 2vw;
}
.img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.motiontext {
  /* position: absolute;
  top: 0;
  opacity: 0; */
}

/* CF7 messages format */
.wpcf7-not-valid-tip {
  display: none;
}
.wpcf7-response-output {
  border:none!important;
  color:#fff;
  margin:0!important;
  padding:0!important;
}



@media (max-width: 768px){

  #header-bg {
    max-width: 100vw;
  }
  #io-intro-animation-holder video {
    height: 250px; 
  }
  #io-intro-animation-text h2 {
    font-size: 5vw!important;
  }
  #first-section {
      flex-direction: column;
      height: auto;
  }
  #are-you-ready {
    width: 100%;
    /* margin-top: 140px; */
  }
  #V {
    width: 100%;
    margin: 60px 0;
  }
  #are-you-ready form p {
      flex-direction: column;
  }  
  #are-you-ready form p span {
      width: 100%;
      display: block;
  }
  #first-section-bg {
    margin-bottom: 0px;
  }
  #how-it-works h3 {
    font-size: 6.4vw;
    line-height: 1.1;
  }
  .io-after-card-big-text h2 {
      font-size: 65px!important;
      line-height: 60px!important;
      padding: 0 10px 0 20px;
  }
  #are-you-ready input[type="email"] { 
      margin-top: 40px;
      max-width: 100%!important;
      border-radius: 0 15px 0 15px;
      width:100%;
  }
  #are-you-ready input[type="submit"] {
      margin-top: 15px;
      width: 100%;
      margin-left: 0;
  }
  #V div {
      width: 110px;
      height: 110px;
      margin-top: 20px;
      position: relative;
  }
  #first-section-bg + div {
    margin-top: 0px;
  }
  .cards .card.card1 {
    width: calc(100% - 15px)!important
  }
  .cards .card.card2 {
    width: calc(100% - 30px)!important
  }
  .cards .card.card3 {
    width: calc(100% - 45px)!important
  }
  .cards .card.card4 {
    width: calc(100% - 60px)!important
  }
  .io-first-text-holder,
  .io-big-text-holder {
    padding-left: calc((100vw - 1570px)/2 );
    position: relative;
    transform: none;
  } 
  #io-animations .features-text-wrapper {
    height: auto
  }
  .io-middle-left {
    width: 90%;
  }
  .io-middle-right {
    width: 10%;
  }
  .io-first-text-holder, .io-big-text-holder {
    padding-left: 20px;
  }
  .io-first-text-holder h2 {
    font-size: 27px;
    line-height: 34px;
  }
  .io-first-text-holder p {
    font-size: 20px;
    line-height: 27px;
  }
  #card2-title, #how-it-works h2 {
    height: auto;
    margin: 80px 0px 40px;
  }
  #community .workings, 
  #how-it-works .workings {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  #community .workings-txt, 
  #how-it-works .workings-txt {
    width: 100%;
    margin-top: 40px;
  }
  #how-it-works p {
    line-height: 24px;
  }
  #marquee1,
  #marquee2,
  #marquee3,
  #marquee4 {
    display: none
  }
  #content-card3 h2 {
    bottom: auto;
    margin-left: 0;
    min-height: 15vh;
  }
  #slidr-benefits {
    width: calc(100vw - 65px);
    margin-left: 0;
    align-items: center;
  }
  #slidr-benefits h3 {
    font-size: 6.5vw
  }
  #slidr-benefits p {
    font-size: 4.4vw;
    padding-right: 10%;
  }
  #slidr-benefits li {
    padding-right: 10%;
    padding-left: 50px;
  }
  #slidr-benefits li::before {
    width: 30px;
    height: 30px;
    top: 0;
    transform: none;
  }
  #slidr-controls {
    flex-direction: column-reverse;
    max-width: calc(100vw - 65px);
    
  }
  #slidr-benefits-wrapper button {
    width: 90px;
    height: 90px;
    font-size: 40px;
    padding: 0;
  }
  #slidr-nav {
    margin: 30px 0;
  }
  .altcontent {
    margin-top: 100px
  }
  .io-after-card-holder #are-you-ready {
    position: static;
    margin-top: 50px;
    max-width: 100%;
    width: 100%;
    padding: 0 20px;
  }
  .container {
    border-radius: 0 0 125px 0
  }
  #how-it-works .workings {
    margin-bottom: 80px
  }
  .workings-img {
    width: 40%
  }
  .workings-txt span {
    font-size: 41px;
    line-height: 58px;
    margin-bottom: 12px;
  }
  #content-card4 h2 {
    margin: 200px 20px 20px 20px;
    line-height: 1.1;
    text-align: center;
    font-size: 9vw;
  }
  #content-card4 h2 + div {
    flex-direction: column;
    align-items: center;
  }
  #content-card4 h2 + div img {
    width: 65%;
    margin: 15px 0
  }
  .card2 h2, .card3 h2 {
    line-height: 1.1
  }
  .motiontext h2,
  .motiontext p {
    max-width: 95%!important;
  }
  .io-middle-right .feature__img-wrapper {
    display: none;
  }
}










.io-middle-left {
  position: relative;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.feature__img-wrapper {
  position: relative;
  height: 50vw;
  margin-bottom: 2vw;
}
.feature__img-wrapper img {
  height: 100%;
  width: 100%;
}

.img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/* .motiontext {
  position: absolute;
  top: 0;
}
.motiontext p {
  transition-delay: 0 !important;
}

.motiontext h2 {
  transition-delay: 0 !important;
} */

/*.features-text-wrapper {
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden;
}

 .motiontext {
  position: absolute;
  top: 50%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.motiontext.active {
  opacity: 1;
  visibility: visible;
}
.motiontext.active *:not(img) {
  opacity: 1;
  transform: translateX(0);
}

.motiontext h2,
.motiontext p {
  opacity: 0;
  transform: translateX(20px);
  transition: all 0.3s ease-in-out;
}

.motiontext h2 {
  transition-delay: 0.1s;
}

.motiontext p {
  transition-delay: 0.2s;
}*/
.motiontext img {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%);
  background:none!important;
  opacity:1!important;
  visibility: visible!important;
  max-width: 45%;
}

.motiontext h2,
.motiontext p {
  max-width: 47%;
}
.motiontext.io-big-text-holder h2,
.motiontext.io-big-text-holder p {
  max-width: 100%;
} 

.cli-style-v2 .cli-bar-message {
  width: 85%;
}
#cookie-law-info-bar {
  border-radius: 0 30px 0 0;
  width: 98%;
}
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
  padding: 12px 25px;
  border-radius: 0 15px;
}